.title--wrapper > div[id*="showmore-"] > div[id^="show-more--"]{
  -webkit-mask-image: linear-gradient(to bottom, black 65%, transparent 100%);
  mask-image: linear-gradient(to bottom, black 65%, transparent 100%);
}
.title--wrapper > div[id*="showmore-"] > div[id^="show-more--"].open{-webkit-mask-image:none;mask-image:none;}
.showmore-button {cursor:pointer;font-size:12px;}
.title--wrapper .showmore-button{padding-left:28px;color:#666666;}
.showmore-button::before{content:'(+)';font-size:14px;margin-right:6px;}
.open + .showmore-button::before{content:'(-)';/* margin-top:2px;position:absolute; */}
